Skip to content
Browse files

ZonedTime support depends on postgresql-simple 0.1.3

  • Loading branch information...
1 parent 3947398 commit 76451e3ad9e34b756d9a249dc9f9f7c12c418e4a @rekado rekado committed May 30, 2012
Showing with 1 addition and 1 deletion.
  1. +1 −1 persistent-postgresql/persistent-postgresql.cabal
View
2 persistent-postgresql/persistent-postgresql.cabal
@@ -15,7 +15,7 @@ homepage: http://www.yesodweb.com/book/persistent
library
build-depends: base >= 4 && < 5
, transformers >= 0.2.1 && < 0.4
- , postgresql-simple >= 0.1 && < 0.2
+ , postgresql-simple >= 0.1.3 && < 0.2
, postgresql-libpq >= 0.6.1 && < 0.9
, persistent >= 0.9 && < 0.10
, containers >= 0.2

0 comments on commit 76451e3

Please sign in to comment.
Something went wrong with that request. Please try again.